BODY {font: 9pt Arial; background: black; color: #E0E0E0; text-align: center }
A:link { color: #0099FF }
A:visited { color: magenta }
A:active { color: red }
A:hover { background: #E0E0E0 }
A.lnk { color: #0099FF }
EM { font-weight: bold; font-style: normal; color: #E0E0E0 }
EM.n { font: 8.1pt Arial; font-weight: normal; font-style: normal; color: #E0E0E0 }
EM.big { font: 11pt Arial; font-weight: bold; font-style: normal; color: #E0E0E0 }
EM.sm { font: 8.1pt Arial; font-weight: bold; font-style: normal; color: #E0E0E0 }

EM.pashai { font-weight: bold; color: #CCCC00 }
EM.pashai1 { font-weight: bold; font-style: italic; color: #CCCC00 }
EM.pashai2 {  font-weight: normal; font-style: normal; color: #CCCC00 }
EM.pashai3 { font-weight: bold; color: #CCCC00 }
EM.khow { font-weight: bold; font-style: italic; color: #CC6699 }
EM.kalash { font-weight: bold; color: #FFCC33 }
EM.kalashd { font-weight: bold; font-style: italic; color: #FFCC33 }
EM.dameli { font-weight: bold; font-style: italic; color: #FF99CC }
EM.dameli1 { font-weight: normal; color: #FF99CC }
EM.garvi { font-weight: bold; color: #FFCCCC }
EM.garvi1 { font-weight: bold; font-style: italic; color: #FFCCCC }
EM.garvi2 { font-weight: normal; color: #FFCCCC }
EM.maiya { font-weight: bold; color: #FFFF99 }
EM.maiya1 { font-weight: normal; color: #FFFF99 }
EM.maiya2 { font-weight: bold; font-style: italic; color: #FFFF99 }
EM.bhatera { font-weight: bold; font-style: italic; color: #FFFF00 }
EM.gowro { font-weight: bold; color: #FFFFCC }
EM.torwali { font-weight: bold; color: #FFFF77 }
EM.shina { font-weight: bold; color: #CC9900 }
EM.shina1 { font-weight: bold; font-style: italic; color: #CC9900 }
EM.gongal { font-weight: bold; color: #FF0066 }
EM.gongal1 { font-weight: bold; font-style: italic; color: #FF0066 }
EM.gahwar { font-weight: bold; font-style: italic; color: #FF6633 }
EM.katar { font-weight: bold; color: #993366 }
EM.hindko { font-weight: bold; font-style: italic; color: #996600 }
EM.gujuri { font-weight: bold; font-style: italic; color: #993300 }
EM.ashkun { font-weight: bold; color: #99FF00 }
EM.ashkun1 { font-weight: bold; font-style: italic; color: #99FF00 }
EM.ashkun2 { font-weight: normal; font-style: normal; color: #99FF00 }
EM.kalsha { font-weight: bold; font-style: italic; color: #33CC33 }
EM.kamkata { font-weight: bold; font-style: italic; color: #CC99FF }
EM.tregami { font-weight: bold; font-style: italic; color: #339966 }
EM.vasi { font-weight: bold; font-style: italic; color: #9999FF }
EM.paxto { font-weight: bold; color: #CCFFFF }
EM.paxto1 { font-weight: bold; font-style: italic; color: #CCFFFF }
EM.munji { font-weight: bold; color: #99CCCC }
EM.munji1 { font-weight: bold; font-style: italic; color: #99CCCC }
EM.ishkashm { font-weight: bold; color: #669999 }
EM.shughni { font-weight: bold; color: #6699FF }
EM.waxi { font-weight: bold; color: #00CCFF }
EM.waxi1 { font-weight: bold; font-style: italic; color: #00CCFF }
EM.paraci { font-weight: bold; color: #66FFCC }
EM.farsi { font-weight: bold; color: #CCCCFF }
EM.farsi1 { font-weight: bold; font-style: italic; color: #CCCCFF }
EM.burusho { font-weight: bold; font-style: italic; color: #CCCCCC }
EM.khow { font-weight: bold; font-style: italic; color: #CC6699 }

TABLE { text-align: left; margin: 0 }
TD { font: 9pt Arial; vertical-align: top; color: #E0E0E0}
H3 { font: 11pt Arial; text-align: center; font-weight: bold }
UL  { font: 9pt Arial; margin: 0; list-style-type: none }
UL.a { font: 9pt Arial; margin-left: 0pt; list-style-type: none }
UL.b { font: 9pt Arial; margin-left: 12pt; list-style-type: none }
UL.c { font: 9pt Arial; margin-left: 15pt; list-style-type: none }
UL.d { font: 9pt Arial; margin-left: 15pt; list-style-type: none }
UL.e { font: 9pt Arial; margin-left: 15pt; list-style-type: none }
UL.f { font: 9pt Arial; margin-left: 15pt; list-style-type: none }
DIV.white { color: #E0E0E0 }
DIV.nav { text-align: center; font: 7.1pt Arial; color: #E0E0E0}
DIV.bx  { width: 40px; position: absolute; left: 94%; font: 7.1pt Arial; margin-top: 0; text-align: right}
P {font: 9pt Arial; color: #E0E0E0 }
P.sm  { text-align: left; font: 7.1pt Arial; margin: 0, 0, 0, 0; color: #E0E0E0 }
